/* Text Elements */

p.paragraph.paragraph-5 {
  display: inline-block;
  text-align: center;
}

p.paragraph.paragraph-1 {
  text-align: center;
}

/* Interaction Elements */

a.link-button.btn {
  display: block;
  text-align: center;

  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
          align-self: auto;
  justify-self: auto;
}

a.responsive-picture.picture-link-1 {
  display: block;
  width: 32px;

  justify-self: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
          align-self: center;
}

img.responsive-image.image-2 {
  width: 100%;
}

img.responsive-image.image-3 {
  display: block;

  -webkit-align-self: center;
  -ms-flex-item-align: center;
          align-self: center;
  justify-self: center;
}

a.link-mailto.mailto-link-1 {
  display: block;
  text-align: center;

  justify-self: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
          align-self: center;
}

@media screen and (min-width: 992px) {
  /* Text Elements */

  p.paragraph.paragraph-5 {
    display: block;
    width: 600px;
    text-align: center;
  }

  p.paragraph strong.paragraph-text-4 {
    font-size: 18px;
  }

  p.paragraph span.paragraph-text-3 {
    font-style: normal;
    font-size: 18px;
  }

  p.paragraph span.paragraph-text-5 {
    font-style: normal;
    font-size: 18px;
  }

  p.paragraph.paragraph-2 {
    text-align: center;
  }

  p.paragraph.paragraph-3 {
    text-align: center;
  }

  p.paragraph span.paragraph-text-8 {
    font-size: 18px;
  }

  p.paragraph span.paragraph-text-9 {
    font-size: 18px;
  }

  p.paragraph.paragraph-4 {
    text-align: center;
  }

  p.paragraph strong.paragraph-text-10 {
    font-size: 18px;
  }

  p.paragraph strong.paragraph-text-14 {
    font-size: 18px;
  }

  /* Layout Elements */

  body.body-2 {
    width: 800px;
  }

  img.responsive-image.image-2 {
    width: 100%;
  }

  .container-grid.container-3 {
    width: 200px;
  }

  img.responsive-image.image-3 {
    width: 100%;
  }

  a.responsive-picture.picture-link-1 {
    display: inline-block;
    width: 32px;
  }

  .container-grid.container-1 {
    text-align: center;
  }

  .container-grid.container-4 {
    width: 600px;
  }

  a.link-mailto.mailto-link-1 {
    display: inline-block;
    width: 600px;
    text-align: center;
  }
}

@media screen and (min-width: 1200px) {
  /* Text Elements */

  p.paragraph strong.paragraph-text-4 {
    font-style: italic;
  }

  p.paragraph.paragraph-5 {
    width: auto;
  }

  .container-grid.container-3 {
    width: 200px;
  }

  .container-grid.container-4 {
    width: 600px;
  }

  img.responsive-image.image-3 {
    width: 100%;
  }

  img.responsive-image.image-2 {
    width: 800px;
  }
}